## maemo-cflags-cdbs-rules 0.0.1-maemo1

=== debian/changelog ===
maemo-cflags-cdbs-rules (0.0.1-maemo1) unstable; urgency=low

  * Initial release:
    - This package installs the maemo-cflags.mk.in file to /usr/share/cdbs/1/rules.
      It's meant to try to discover automatically to which device we are building
      and sets specific optimization CFLAGS accordingly to the hardware.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 02 Jun 2009 17:32:49 +0100
