## maemo-cflags-cdbs-rules 0.0.2-maemo1

=== debian/changelog ===
maemo-cflags-cdbs-rules (0.0.2-maemo1) unstable; urgency=low

  * New release:
    - Added more possibilities to the scratchbox target check.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 09 Jun 2009 13:46:06 -0300
