=== debian/control ===
Source: maemo-cflags-cdbs-rules
Section: devel
Priority: optional
Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends-Indep: debhelper (>= 5), coreutils, cdbs
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Standards-Version: 3.7.2

Package: maemo-cflags-cdbs-rules
Architecture: all
Depends: cdbs
Description: CDBS rules extension
 This package contains the maemo-cflags.mk which tries to discover the
 target device of the build automagically. It sets the CFLAGS and
 CXXFLAGS accordingly with optmization flags.
