## maemo-cflags-cdbs-rules 0.0.3-maemo1

=== debian/changelog ===
maemo-cflags-cdbs-rules (0.0.3-maemo1) unstable; urgency=low

  * New release:
    - Check for /etc/maemo_version as well.
    - Depend on maemo-version package (only Fremantle)

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 10 Jun 2009 11:49:48 -0300
