=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: maemo-cflags-cdbs-rules
 Architecture: all
-Depends: cdbs
+Depends: cdbs, maemo-version
 Description: CDBS rules extension
  This package contains the maemo-cflags.mk which tries to discover the
  target device of the build automagically. It sets the CFLAGS and
