=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

INSTALL_DIR=$(DEB_DESTDIR)/usr/share/cdbs/1/rules

install/maemo-cflags-cdbs-rules::
	install -d $(INSTALL_DIR)
	install -m 644 $(DEB_SRCDIR)/maemo-cflags.mk $(INSTALL_DIR)
