## maemo-cflags-cdbs-rules 0.0.4-maemo1

=== debian/changelog ===
maemo-cflags-cdbs-rules (0.0.4-maemo1) unstable; urgency=low

  * New release:
    - Major refactoring. Simplify checks.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 10 Jun 2009 16:18:19 -0300
